
/* ==================================================================== */
/* @group Tags */

html, body, div, form, table, h1, h2, h3, h4, h5, h6, p, img {
	margin: 0px;
	padding: 0px;
}


body {
	background: #303030 url(/themes/new/background2.png) repeat-x;
	font-family: Helvetica, Arial, Verdana, "Lucida Grande", Lucida, sans-serif;
	font-size: 12px;
}


hr {
    border: none;
    border-top: 2px dotted rgba(0, 0, 0, 0.1);
	height: 2px;
	margin-bottom: 12px;
}


div	{
	margin: 0;
	padding: 0;
}


h1, h2, h3, h4, h5, h6 {
    color: #444;
    color: #a73833;
    color: #1c3748; /*#186ca5;*/
	margin-bottom: 4px;
}


p {
	padding-bottom: 10px;
}


a {
	text-decoration: none;
	color: #8E373C;
}


a:hover {
	text-decoration: underline;
}


a.help {
	text-decoration: none;
	cursor: help;
}


a img {
	border: none;
}


ul {
	padding-left: 2em;
}


form {
	margin: 0;
	padding: 0;
}


.hp { 
	height: 0px;
	width: 0px;
	visibility: hidden; 
	display: none;
}


.floatLeft {
	float: left;
}


div.clear {
	clear: both;
}

/* @end */





/* ==================================================================== */
/* @group Main */

#pageContainer {
	width: 1056px;
	margin: 0 auto 0 auto;
}

#mainBlockBelowHeader {
    
}

#header {
	position: relative;
	height: 100px;
	}
	
#headerImage {
	display: block;
	position: absolute;
	z-index:100;
	top: 8px;
	left: 188px;
	width: 600px;
	height: 100px;
	background: url(/themes/new/header_small.png) no-repeat left bottom;
	}

#navigationBar {
    z-index: 10;
	position: relative;
	
	width: 760px;
	height: 30px;
	margin-left:96px;
	padding: 0;
	
	text-align: center;
	line-height: 30px;
	font-size: 11px;
	font-weight: bold;
	color: #eee;
	text-shadow: 0px 1px 0px #000;
	
	
	background: url(/themes/new/navbar_bg.jpg) repeat-x;
	/*background: rgb(250, 250, 250);*/
	
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	}

#navigationBar .separator {
	color: #eee;
}

#navigationBar a {
	color: #eee;
}

#footer {
	/*display: none;*/
	clear: both;
	
	
	z-index: 10;
	position: relative;
	
	width: 760px;
	height: 30px;
	margin-left:96px;
	padding: 0;
	
	
	line-height: 30px;
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	color: #ccc;
}

#footer a {
	color: #ccc;
}

/* @end */





/* ==================================================================== */
/* @group 3col main Containers */


#leftColumn {
    /* Styles for #leftColumn are in style_left.css */
}




#centerColumn {
	float: left;
	position: relative;
	z-index: 9;
	
	background: rgb(250, 250, 250);
	background: url(/themes/new/contentbg.png);
	
	min-height: 900px;
	width: 760px;
	
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 1.0);
	border-radius: 0 0 12px 12px;
}


#rightColumn {
	/* Styles for #rightColumn are in style_right.css */
}


#content {
	width: 720px; /* 760px - 20px - 20px l & r padding */
	padding: 20px 20px 20px 20px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 1.0);
    color: #333;
}


#content > div.banner {
    width: 760px;
    margin: -20px 0 20px -20px;
    
    -webkit-box-shadow: rgba(0, 0, 0, 0.398438) 0px 1px 2px 0px;
       -moz-box-shadow: rgba(0, 0, 0, 0.398438) 0px 1px 2px 0px;
            box-shadow: rgba(0, 0, 0, 0.398438) 0px 1px 2px 0px;
    
/*    border-bottom: 1px solid rgba(0, 0, 0, 0.5);*/
}


/* @end */











/* ==================================================================== */
/* Right Column */

#siteSearchBox {
	
	display: table-cell;
	vertical-align: middle;
	
	width: 179px;
	height: 33px;
	
	margin: 0px -4px 0px -8px;
	text-align: center;
	
	/* DARK GRAY */
	_border-bottom: 1px solid #999;
	_background-image: -webkit-linear-gradient(top, rgb(220, 220, 220), rgb(160, 160, 160));
	_background-image:    -moz-linear-gradient(top, rgb(220, 220, 220), rgb(160, 160, 160));
	_background-image:         linear-gradient(top, rgb(220, 220, 220), rgb(160, 160, 160));
}


#siteSearchBox input[type=search] {
	width: 160px;
}













/* ==================================================================== */
/* Flash notices - success, info, etc */

.notice {
    width: 450px;
    padding: 8px;
    margin: 20px auto 20px auto;
    
    color: #333;
    opacity: 1.0;
    
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom-color: rgba(0, 0, 0, 0.20);
    
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 178, 1.0), rgba(255, 255, 153, 1.0));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 178, 1.0), rgba(255, 255, 153, 1.0));
    background-image:         linear-gradient(top, rgba(255, 255, 178, 1.0), rgba(255, 255, 153, 1.0));
}



/*.notice-error {
    width: 450px;
    padding: 8px;
    margin: 20px auto 20px auto;
    
    color: #000;
    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.5);
    opacity: 1.0;
    
    border-radius: 8px;
    border: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom-color: rgba(0, 0, 0, 0.20);
    
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       
    background-image: -webkit-linear-gradient(top, rgba(255, 182, 182, 1.0), rgba(255, 153, 153, 1.0));
    background-image:    -moz-linear-gradient(top, rgba(255, 182, 182, 1.0), rgba(255, 153, 153, 1.0));
    background-image:         linear-gradient(top, rgba(255, 182, 182, 1.0), rgba(255, 153, 153, 1.0));
}*/




.notice-error {
	width: 400px;
	margin: 20px auto 20px auto;
	background-color: #f0f0f0;
	color: #333;
	
	border: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom-color: rgba(0, 0, 0, 0.20);
    
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
    
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
    background-image:         linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
}


.notice-error h2 {
	padding: 5px 5px 5px 15px;
	margin-bottom: 10px;
	
	letter-spacing: normal;
	text-align: left;
    font-weight: bold;
	font-size: 12px;
	color: white;
	text-shadow: 0 1px 0px rgba(0, 0, 0, 0.5);
	
	background-color: #c00;
	background-image: -webkit-linear-gradient(top, rgb(205, 0, 0), rgb(170, 0, 0));
	background-image:    -moz-linear-gradient(top, rgb(205, 0, 0), rgb(170, 0, 0));
	background-image:         linear-gradient(top, rgb(205, 0, 0), rgb(170, 0, 0));
	
	border-top: 1px solid rgb(205, 0, 0);
	
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7);
            box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.7);
	
	-webkit-border-top-left-radius: 5px;
	   -moz-border-top-left-radius: 5px;
	        border-top-left-radius: 5px;
	        
	-webkit-border-top-right-radius: 5px;
	   -moz-border-top-right-radius: 5px;
	        border-top-right-radius: 5px;
	
	border-bottom: 1px solid #800;
}

.notice-error p {
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 0;
}






/* ==================================================================== */
/* @group Sections */

div.section {
	margin-bottom: 30px;
	
	/*clear: both;
	overflow: hidden;*/
}

div.separator {
	border-top: 2px dotted rgba(0, 0, 0, 0.1);
	height: 2px;
	margin-bottom: 12px;
}




#content > .section {
	margin-bottom: 30px;
}

#content > .section > .title, 
#content > .section > .separator {
	display: block;
}

#content > .section > .subsection {
	margin-bottom: 12px;
	margin-left: 12px;
}

#content > .section > .subsection > .title {
	display: block;
}


#rightCoxlumn h3 {
	font-family: Verdana, 'Lucida Grande', Lucida, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: normal;
	
	_background-image: -webkit-linear-gradient(top, rgb(200, 200, 200), rgb(180, 180, 180));
	_color: #f9f9f9;
	_text-shadow: 0px 1px 1px #666;
}


/* @end */










/* ==================================================================== */
/* @group Section Tabs */

.section-tabs {
	clear: both;
	background: #F2F1F0;
	border-bottom: 1px solid rgb(160, 160, 160);
	border-width: 1px 0;
	
    position: relative;
	
	-webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.35), inset 0 1px 0px rgba(255, 255, 255, 1.0);
       -moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.35), inset 0 1px 0px rgba(255, 255, 255, 1.0);
	        box-shadow: 0 0px 4px rgba(0, 0, 0, 0.35), inset 0 1px 0px rgba(255, 255, 255, 1.0);
	
    background-image: -webkit-linear-gradient(top, rgb(250, 250, 250), rgb(220, 220, 220));
    background-image:    -moz-linear-gradient(top, rgb(250, 250, 250), rgb(220, 220, 220));
    background-image:         linear-gradient(top, rgb(250, 250, 250), rgb(220, 220, 220));
}

.section-tabs > ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.section-tabs > ul > li {
	float: left;
	text-shadow: 0px 1px 0px white;
	border-right:1px solid rgb(200, 200, 200);
	
	height: 30px;
	line-height: 30px;
	
	margin: 0;
	padding: 2px 15px;
}

.section-tabs > ul > li.group {
	
	/*color: rgb(28, 55, 72);*/
	color: #333;
	font-weight: bold;
	
	border-right:1px solid #BFBFBF;
	
	background-image: -webkit-linear-gradient(top, rgb(230, 230, 230), rgb(200, 200, 200));
    background-image:    -moz-linear-gradient(top, rgb(230, 230, 230), rgb(200, 200, 200));
    background-image:         linear-gradient(top, rgb(230, 230, 230), rgb(200, 200, 200));
    
}


.section-tabs > ul > li a {
	float: left;
}

.section-tabs > ul > li a {
	color: #666;
	text-decoration: none;
}

.section-tabs > ul > li a:hover {
	color: #111;
}

.section-tabs > ul > li.current {
	background-image: -webkit-linear-gradient(top, rgb(255, 255, 255), rgb(240, 240, 240));
    background-image:    -moz-linear-gradient(top, rgb(255, 255, 255), rgb(240, 240, 240));
    background-image:         linear-gradient(top, rgb(255, 255, 255), rgb(240, 240, 240));
}

.section-tabs > ul > li.current a {
	color: #000;
}


.section-tabs-right {
	float: right;
	height: 30px;
	padding: 2px 8px;
	margin-bottom: -1px;
}

/* @end */









/* ==================================================================== */
/* @group Link Buttons */

a.button {
	text-decoration: none;
	padding: 3px 5px;
	border: 1px solid #BFBFBF;
	background: #EEE url(/themes/new/button-overlay.png) 50% 50% repeat-x;
	font-weight: normal;
	color: #444;
	outline: none;
}

a:hover.button {
	background: #FFF url(/themes/new/button-overlay.png) 50% 50% repeat-x;
	color: #222;
}

/* @end */









/* ==================================================================== */
/* @group  Errors */

.errorAlert { 
	font-weight: bold;
	color: #b40000; 
	}

.errorAlertEmphasis { 
	color: #666; 
	}


/* The error box */
.fieldWithErrors {
    padding: 2px;
    background-color: rgba(255,57,57,0.42);
    display: inline;
}

.fieldWithErrors * {
    /*  background-color: rgba(255,57,57,0.42);*/
}

#errorExplanation {
	width: 400px;
	margin: 20px auto 20px auto;
	background-color: #f0f0f0;
	color: #333;
	
	border: 1px solid rgba(0, 0, 0, 0.10);
    border-bottom-color: rgba(0, 0, 0, 0.20);
    
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
       -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
            box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08), inset 0 1px 0px rgba(255, 255, 255, 0.7);
    
    background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
    background-image:    -moz-linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
    background-image:         linear-gradient(top, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.4));
}


#errorExplanation h2 {
	padding: 5px 5px 5px 15px;
	
	letter-spacing: normal;
	text-align: left;
	font-weight: bold;
	font-size: 12px;
	color: white;
	text-shadow: 0 1px 0px rgba(0, 0, 0, 0.5);
	
	background-color: #c00;
	background-image: -webkit-linear-gradient(top, rgb(205, 0, 0), rgb(170, 0, 0));
	background-image:    -moz-linear-gradient(top, rgb(205, 0, 0), rgb(170, 0, 0));
	background-image:         linear-gradient(top, rgb(205, 0, 0), rgb(170, 0, 0));
	
	-webkit-border-top-left-radius: 5px;
	   -moz-border-top-left-radius: 5px;
	        border-top-left-radius: 5px;
	        
	-webkit-border-top-right-radius: 5px;
	   -moz-border-top-right-radius: 5px;
	        border-top-right-radius: 5px;
	
	border-bottom: 1px solid #800;
}

#errorExplanation p {
	margin-bottom: 10px;
	padding-left: 10px;
	padding-bottom: 0;
}

#errorExplanation ul {
    margin-top: 0;
}

#errorExplanation ul li {
    margin-left: 10px;
	font-size: 12px;
	list-style: square;
}

/* @end */







/* ==================================================================== */
/* @group Code Box Containers */

div.allcode {
    background-color: white;
    border: 1px solid silver;
    font-family: 'Courier New', 'Terminal', monospace;
    color: #100;
    overflow-x: auto;
    overflow-y: auto;
    margin-top: 1em;
    margin-bottom: 1.5em;
}

div.allcode pre {
	margin: 0;
}


div.allcode table {
	border-collapse: collapse;
	/*width: 100%;*/
}


div.allcode table td {
	/*border: 1px solid blue;*/
	padding: 2px 4px;
	margin: 0px;
	vertical-align: top;
}


div.allcode td.line-numbers {
	background-color: #f0f0f0;
	border-right: 1px solid #e0e0e0;
}


div.allcode td.line-numbers pre {
	font-weight: bold;
	text-align: right;
}

div.allcode td.code pre {
	padding-left: 8px;
}

div.allcode table.short pre {
	height: 200px;
}

/* @end */


